.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 6007px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20647
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1239px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20647
{
	z-index: 50;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20648
{
	z-index: 51;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20661
{
	z-index: 60;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22572
{
	z-index: 62;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22576
{
	z-index: 64;
	background: url("../images/u22576_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22576:hover #u22576_states
{
	background: url("../images/u22576_states-r.png") no-repeat 0px 0px;
}

#u22575
{
	z-index: 73;
	background: url("../images/u22575_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22575:hover #u22575_states
{
	background: url("../images/u22575_states-r.png") no-repeat 0px 0px;
}

#u22574
{
	z-index: 76;
	background: url("../images/u22574_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22574:hover #u22574_states
{
	background: url("../images/u22574_states-r.png") no-repeat 0px 0px;
}

#u22573
{
	z-index: 70;
	background: url("../images/u22573_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22573:hover #u22573_states
{
	background: url("../images/u22573_states-r.png") no-repeat 0px 0px;
}

#u22577
{
	z-index: 67;
	background: url("../images/u22577_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22576_states,#u22575_states,#u22574_states,#u22573_states,#u22577_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22577:hover #u22577_states
{
	background: url("../images/u22577_states-r.png") no-repeat 0px 0px;
}

#u20655
{
	z-index: 52;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20658
{
	z-index: 53;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20656
{
	z-index: 55;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20658:hover,#u20656:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20660
{
	z-index: 58;
	background: url("../images/u20660_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20660_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20660:hover #u20660_states
{
	background: url("../images/u20660_states-r.png") no-repeat 0px 0px;
}

#pu19044
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u19044
{
	z-index: 15;
	width: 600px;
	margin-left: 1px;
	position: relative;
}

#pu13051-9
{
	width: 0.01px;
	position: relative;
}

#u13051-9
{
	z-index: 2;
	width: 423px;
	min-height: 88px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u13076-4
{
	z-index: 11;
	width: 148px;
	min-height: 51px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 125px;
}

#u13076-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 51px -10000px 0px 0px;
}

#u13076-4:hover p
{
	color: #474747;
	visibility: inherit;
}

#u19046
{
	z-index: 17;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 892px;
}

#u19048
{
	z-index: 19;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1161px;
}

#u19050
{
	z-index: 21;
	width: 570px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1764px;
}

#u19052
{
	z-index: 23;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2338px;
}

#u19054
{
	z-index: 25;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2941px;
}

#u19056
{
	z-index: 27;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3544px;
}

#u19058
{
	z-index: 29;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4147px;
}

#u19060
{
	z-index: 31;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4416px;
}

#u19046_img,#u19058_img,#u19060_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u19062
{
	z-index: 33;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4686px;
}

#u19064
{
	z-index: 35;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 5288px;
}

#u15899
{
	z-index: 37;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u15902-4
{
	z-index: 38;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u15900-4
{
	z-index: 42;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u15902-4_img,#u15900-4_img
{
	display: block;
	vertical-align: top;
}

#u15901-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

